/*!
 */
@charset "UTF-8";

.footer{
    padding-bottom:3.25rem;
    padding-top:1rem;
    color:#bbb;
    line-height:.6rem;
    text-align:center;
    text-shadow:0 1px 0 #fff;
    
}
.footer p{
    font-size:9px;
    
}
footer{
    z-index:999999!important;
    
}
.aui-bar-nav{
    background-color:#03A9F4;color:#ffffff;
    
}
.header{
    position:fixed;
    width: 100%;
    height:2.25rem;
    z-index:999;
    
}
.header-nav{
    position:relative;
    width:100%;height:1.9rem;
    
}
.header-nav .nav-wrap{
    background:hsla(0,0%,100%,.9);
    width:100%;
    position:fixed;
    top: 0.2rem;
    height:0.0rem;
    z-index:998;
    overflow:hidden;
    
}



.header-nav .nav-wrapp{
    background:hsla(0,0%,100%,.9);
    width:10%;
    float:right;
    position:fixed;
    top: 0.2rem;
    right:0rem;
    height:0.0rem;
    z-index:998;
    overflow:hidden;
}

.header-nav .nav-wrapp .more{
    height:2.8rem;
    line-height:1.8rem;
    text-align:center;
    font-size:0;
    
}
.header-nav .nav-wrapp .more .icon {
     width: 1em; height: 1.5em;
     font-size: 1.2rem;
     color:#212121;
     vertical-align: -0.15em;
     fill: currentColor;
     overflow: hidden;
}

.header-nav .shadow-l,.header-nav .shadow-r{
    position:absolute;
    width:12px;
    height:100%;top:0;
    z-index:10;
    
}
.header-nav .shadow-l{
    left:0;
    background:-webkit-linear-gradient(left,#fff,hsla(0,0%,100%,.2));
    background:linear-gradient(left,#fff,hsla(0,0%,100%,.2));
    
}
.header-nav .shadow-r{
    right:0;background:-webkit-linear-gradient(right,#fff,hsla(0,0%,100%,.2));
    background:linear-gradient(right,#fff,hsla(0,0%,100%,.2));
    
}
.header-nav .wrap{
    width:100%;
    display:block;
    position:relative;overflow:hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling:touch;
    white-space:nowrap;
    /*padding:0 .5rem;*/
    
}
.header-nav .wrap ul{
    height:1.9rem;font-size:0;
    
}
.header-nav .wrap li{
    display:inline-block;
    position:relative;
    height:1.9rem;
    line-height:1.9rem;
    width:auto!important;
    
}
.header-nav .wrap li a{
    display:block;
    font-size:0.8rem;
    color:#212121;
    height:1.9rem;
    line-height:1.9rem;
    position:relative;
    margin:0 .5rem;
    position:relative;
    
}
.header-nav .wrap li.active a{
    color:#03A9F4;
    
}
.header-nav .wrap li.active a:after{
    content:"";
    position:absolute;
    bottom:2px;left:50%;
    margin-left:-2px;
    width:4px;
    height:4px;
    display:block;
    background:#03A9F4;
    border-radius:2px;
    
}
.home-banner .pic{
    background-size:cover;
    
    
}
.home-banner img{
    width:100%;
    
    display:block;
    height:auto;
    vertical-align:middle;
    visibility:visible;
    
}
.home-banner .swiper-lazy-loaded img{
    visibility:hidden;
    
}
.home-banner .title{
    width:100%;
    height:2rem;
    line-height:2rem;
    padding:0 .75rem;
    background:#fff;
    overflow:hidden;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    text-align:center;
    
}
.home-banner .swiper-pagination{
    bottom:2rem;
    
    
}
.col-head{
    position:relative;
    padding:0 .5rem;
    height:2.1rem;
    line-height:2.1rem;
    background-color:#FFFFFF;
    margin-top:.5rem;
    font-size:.75rem;
    
}
.col-head .title{
    float:left;
    font-size:.75rem;
    color:#444;
    
}
.col-head .more{
    float:right;font-size:.5rem;color:#FFB90F;
    
}
.col-head .more i{
    font-size:.5rem;color:#FFB90F;
    
}
.col-main{
    width:100%;
    background-color:#ffffff;
    display:table;table-layout:fixed;
    
}
.col-main .row{
    margin:0 .5rem;
    /*position:relative;*/
    -webkit-overflow-scrolling:touch;
    
}
.col-2-List,.col-3-List{
    overflow:hidden;
    
}
.item{
    width:100%;
    display:block;
    position:relative;
    margin-bottom:.75rem;
    
}
.col-2-List li{
    display:table-cell;
    position:relative;
    vertical-align:middle;
    width:49%;float:left;
    
}
.col-2-List li:nth-child(2n+1){
    margin-right:1%;
    
}
.col-2-List li:nth-child(2n+2){
    margin-left:1%;
    
}
.item .item-pic{
    /*position:relative;*/
    display:block;
    background-size:100% 100%;
    
}
.item .item-pic img{
    border:none;
    vertical-align:middle;
    width:100%;
    height:auto;
    visibility:hidden;
    display:block;
    
}
.item .item-info{
    position:relative;
    display:block;
    width:100%;
    padding-top:.25rem;
    
}
.item .item-des,.item .item-title{
    font-size:.7rem;color:#333;
    
}
.item .sTit {
    line-height: 1.0rem;
    height: 1.0rem;
    display: block;
    padding: 0rem 0rem 0 0rem;
    overflow: hidden;
    font-size: 0.6rem;
    white-space: nowrap;
    text-overflow: clip;
    color: #313131;
	text-align: -webkit-center;
}
.item .sDes {
    display: block;
    line-height: 1.0rem;
    height: 1.0rem;
    padding: 0 0.2rem;
    overflow: hidden;
    font-size: 9px;
    -webkit-text-size-adjust: none;
    color: #888;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-bottom: 4px;
	text-align: -webkit-center;
}
.item .sBottom {
    position: absolute;
    bottom: 0;
    left: 0.2rem;
    color: #888;
    height: 0.8rem;
    top:6.5rem;
    line-height: 0.8rem;
    width: 100%;
    display: block;
    font-size: 0.5rem;
    -webkit-text-size-adjust: none;
    display: block;
}


.col-2-List .item .item-title{
    text-align:left;
    
}
.col-2-List .item .item-title{
    height:2rem;
    line-height:1rem;
    display:-webkit-box;
    overflow:hidden;
    text-overflow:ellipsis;
    word-wrap:break-word;
    word-break:break-all;
    white-space:normal!important;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    
}

.col-2-List .item .covericon {
    position: absolute;
    width: auto;
    top: 0.2rem;
    left: 0;
    padding: 0 0.2rem;
    max-height: 0.8rem;
    line-height: 0.8rem;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 0.5rem;
    background:#03A9F4;
}
.col-3-List .item .covericon {
    position: absolute;
    width: auto;
    top: 0.2rem;
    left: 0;
    padding: 0 0.2rem;
    max-height: 0.8rem;
    line-height: 0.8rem;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 0.5rem;
    background: #03A9F4;
}

.item .item-lazy img{
    visibility:visible;
    
}.col-3-List li{
    display:table-cell;
    /*position:relative;*/
    vertical-align:middle;
    width:32%;
    float:left;
    
}
.col-3-List li:nth-child(3n+2){
    margin-left:2%;
    margin-right:2%;
    
}
.item .item-des{
    font-size:.6rem;
    color:#333;
    
}
.item .item-link{
    display:block;
    overflow:hidden;
    border-radius:4px;
    
}
.col-banner .item-title{
    width:100%;
    display:block;
    float:left;
    text-align:left;
    height:20px;
    margin:.25rem 0 .15rem;
    line-height:1rem;
    font-size:.7rem;color:#212121;
    
}
.col-banner .item .item-des{
    width:100%;
    text-align:left;
    display:block;
    color:#999;
    
}
.mod-check-more{
    width:100%;
    height:2rem;
    display:block;
    font-size:.7rem;
    color:#444;
    text-align:center;
    line-height:2rem;
    
}
.aui-list .aui-list-item-title{
    font-size:0.8rem;
    color:#212121;
    
}
.aui-info{
    padding:0;
    padding-top:.2rem;
    font-size:.6rem;color:#ababab;
    
}
.aui-list .aui-list-item-media{
    width:6rem;
    
}
.article-lists .item-pic,.ranking_list .item-pic{
    position:relative;
    display:block;
    background-size:100% 100%;
    
}
.article-lists .item-pic img,.ranking_list .item-pic img{
    border:none;
    vertical-align:middle;
    width:100%;
    height:auto;
    visibility:hidden;
    display:block;
    
}
.article-lists .aui-row{
    position:relative;
    
}
.article-lists .aui-row .img-num{
    position:absolute;
    right:.5rem;
    bottom:.5rem;
    padding:0 .2rem;
    height:1rem;
    background:#000;
    background:rgba(0,0,0,.7);
    border-radius:10px;
    color:#fafafa;
    font-size:.6rem;
    text-align:center;
    line-height:1rem;
    
}



/*鍒嗛〉甯冨眬*/
.pag-warpp {
    padding: 30px 0;
    text-align: center;
    font-size: 0;
}
.pag-warpp a, .pag-warpp span {
    font-size: 14px;
    display: inline-block;
    color: #333;
    background-color: #F7F7F7;
    line-height: 32px;
    padding: 0 12px;
    height: 32px;
    margin: 0 3px;
    -webkit-transition: background-color .26s cubic-bezier(.77,0,.175,1),color .26s cubic-bezier(.77,0,.175,1),border-color .26s cubic-bezier(.77,0,.175,1);
    transition: background-color .26s cubic-bezier(.77,0,.175,1),color .26s cubic-bezier(.77,0,.175,1),border-color .26s cubic-bezier(.77,0,.175,1);
}
.pag-warpp a:hover, .pag-warpp a.current, .pag-warpp span.current {
    color: #FFFFFF;
    background-color: #03A9F4;
}
.pag-warpp-t a, .pag-warpp-t span {
    background-color: #FFFFFF;
}
.pag-warpp a:hover, .pag-warpp a.current, .pag-warpp span.current {
    color: #FFFFFF;
    background-color: #03A9F4;
}
#pages {height:40px;padding:30px 0 30px 20px;clear:both;}
#pages input{display:none}
#pages a,
#pages a:visited,#pages a:hover{display:inline-block;height:40px;line-heighT:40px;text-decoration:none;color:#333;font-size:14px;margin:0 5px;border:1px solid #D9D9D9;width:60px;text-align:center;border-radius:3px;}
#pages a:hover,#pages a.curr,#pages a.curr:visited {border:1px solid #28A08B; background:#28A08B;color:#fff;}

/*鍒嗙被甯冨眬*/
.first_list {
    background: hsla(0,0%,100%,.9);
    width: 100%;
    
    position: relative;
    height: 1.8rem;
    display: block;
    overflow: hidden;
}
.first_list .wrap {
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    padding: 0 .5rem;
}
.first_list .wrap ul {
    display: table;
    
    font-size: 0;
}
.first_list .wrap ul li {
    display: inline-block;
    height: 1.5rem;
    line-height: 1.8rem;
    margin-right:.2rem;
    
}
.first_list .wrap ul li a {
    display: block;
    height: 1.2rem;
    line-height: 1.2rem;
    box-sizing: border-box;
    padding: 0 .5rem;
    font-size: .6rem;
    border-radius: .6rem;
    color: #313131;
    border: 1px solid white;
}
.first_list .wrap ul li.on a {
    border: 1px solid #03A9F4;
    margin-top: 0.3rem;
    color: #03A9F4;
}


/*TV甯冨眬*/
.mainmenu:after { clear: both; content: " "; display: block; }

.mainmenu li{ 
    float:left;
    margin-left: 2.5%;
    margin-top: 2.5%;
    width: 30%;  
    border-radius:0.3rem; 
    overflow:hidden;
}

.mainmenu li a{ display:block;  color:#FFF;   text-align:center }
.mainmenu li a b{ 
    display:block; height:2rem;
}
.mainmenu li a img{ 
    margin: 0.2rem auto 0.2rem;
    width: 3.4rem;
    height: 2.5rem;
}

.mainmenu li a span{ display:block; height:1.2rem; line-height:1.2rem;background-color:#F0F0F0; color: #999; font-size:0.5rem; }

.mainmenu li:nth-child(8n+1) {background-color:#FFE7BA}
.mainmenu li:nth-child(8n+2) {background-color:#FFE4C4}
.mainmenu li:nth-child(8n+3) {background-color:#FFD39B}
.mainmenu li:nth-child(8n+4) {background-color:#E9967A}
.mainmenu li:nth-child(8n+5) {background-color:#BCEE68}
.mainmenu li:nth-child(8n+6) {background-color:#BCD2EE}
.mainmenu li:nth-child(8n+7) {background-color:#B4EEB4}
.mainmenu li:nth-child(8n+8) {background-color:#FAEBD7}
.mainmenu li:nth-child(8n+9) {background-color:#BFEFFF}
.mainmenu li:nth-child(8n+10) {background-color:#E5E5E5}
.mainmenu li:nth-child(8n+11) {background-color:#E0FFFF}
.mainmenu li:nth-child(8n+12) {background-color:#EE6A50}
.mainmenu li:nth-child(8n+13) {background-color:#FFC1C1}
.mainmenu li:nth-child(8n+14) {background-color:#FFFACD}
/*  body{ text-align:center} 
.div1{ margin:0 auto; width:15%; height:18px;} 
/* css娉ㄩ噴锛氫负浜嗚瀵熸晥鏋滆缃搴� 杈规 楂樺害绛夋牱寮� */ 
/* .footer {background-color: #1199C4;color: #fff;text-shadow: none;}
.footer a:link,.footer a:hover,.footer a:visited,.footer a:active { color: #fff; text-decoration: none;}
.footer h1 { text-indent: -999em; }*/
.wspp{
    
    width: 1.7rem%;
    height: 1rem;
   
}
.alignleft {
    float: left;
	max-width: 130px;
	max-height: 180px;
    margin: 3px 10px;
    text-align: center;
}
.aui-content p{
	text-indent: 2em;
}
.box_4 {
    margin-top: 16px;
    padding: 0.3rem 0.1rem 0;
    overflow: hidden;
    border-bottom: 0.1rem #f6f7f9 solid;
}.box_4 .tab {
    height: 1.8rem;
    font-size: 0.7.6rem;
    background: #fff;
    margin: 0 0 0.5rem;
    border-radius: 0.5rem;
}.box_4 .tab ul {
    margin: 0;
    padding: 0;
    list-style: none;
}.box_4 .tab li {
    float: left;
    width: 14.222%;
}.box_4 .tab li.on_zzjs {
    width: 14.222%;
    line-height: 1.5rem;
    background: #ec8e8e;
}.box_4 .tab li a {
    height: 1.8rem;
    line-height: 1.5rem;
    color: #a2b1c1;
    text-align: center;
    display: block;
    border: 1px #8da8c3 solid;
}.box_4 .tab li.on_zzjs a {
    color: #ffffff;
}.box_4 .list_4 li {
    display: inline-block;
    text-align: left;
    width: 13%;
    padding-bottom: 0.5rem;
    margin-bottom: 0.1rem;
    padding-left: 0.5rem;
    overflow: hidden;
    vertical-align: top;
    border-bottom: 2px #ddd dashed;
}.box_4 .list_4 li a {
    display: block;
    overflow: hidden;
    color: #919191;
    font-size: 0.7.2rem;
}.box_4 .list_4 li a h5 {
    overflow: hidden;
    line-height: 1.5rem;
    padding-top: 0.9rem;
    color: #333;
    font-size: 1rem;
    max-height: 3.9rem;
}.box_4 .list_4 li a p {
    white-space: nowrap;
    display: block;
    overflow: hidden;
    line-height: 1.8rem;
    font-size: 0.9rem;
    color: #969ba3;
}
#box { position: relative; width: 100%;  background: #fff;  margin: 20px auto; text-align: center;}
#box .list { position: relative; width: 100%; height: 140px; overflow: hidden; border: 1px solid #ccc; }
#box .list li { position: absolute; top: 0; left: 0; width: 100%; height: 240px; opacity: 0; filter: alpha(opacity=0); }
#box .list li.current { opacity: 1; filter: alpha(opacity=100); }
#box .count { position: absolute; right: 0; bottom: 5px; }
#box .count li { color: #fff; float: left; width: 20px; height: 20px; cursor: pointer; margin-right: 5px; overflow: hidden; background: #F90; opacity: 0.7; filter: alpha(opacity=70); border-radius: 20px; font: 12px/20px Arial; }
#box .count li.current { color: #fff; opacity: 1; filter: alpha(opacity=100); font-weight: 700; background: #f60; }
